<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title><%= content_for?(:title) ? yield(:title) : "Untitled" %></title>

    <%= stylesheet_link_tag    "application" %>
    <%= javascript_include_tag "application", 'data-turbolinks-track' => true %>
    <%= csrf_meta_tags %>
  </head>
  <header>

  </header>
  <body>
    <% if true %>
      <%= render 'layouts/navbar' %>
      <div id="page-wrapper">
        <%= yield %>
      </div>
    <% else %>
      <%= yield %>
    <% end %>
  </body>
</html>
